.version.merch /* version checker */
{
	color: #0000E0;
	background-color: #D1C036;
}

.html
{
	background: #7F7F7F url("../images/website_dominion.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 936px;
	min-height: 942.8444614980982px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 26px 32px 11.155538501901788px;
}

#u1002
{
	z-index: 88;
	width: 266px;
	background-color: transparent;
	margin-left: 342px;
	position: relative;
}

#ppu244
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 36px;
}

#u244
{
	z-index: 58;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u710-4
{
	z-index: 72;
	width: 33px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 400px;
}

#u537
{
	z-index: 60;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u709-4
{
	z-index: 68;
	width: 33px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 403px;
}

#ppu549
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 17px;
}

#pu244,#pu549
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 468px;
}

#u549
{
	z-index: 64;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u715-4
{
	z-index: 84;
	width: 33px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 399px;
}

#u543
{
	z-index: 62;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u713-4
{
	z-index: 76;
	width: 33px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 10px;
}

#pu555
{
	width: 0.01px;
	margin-left: 243px;
	margin-top: 19px;
}

#u555
{
	z-index: 66;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u244:hover,#u537:hover,#u549:hover,#u543:hover,#u555:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 450px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u716-4
{
	z-index: 80;
	width: 33px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 12px;
}

#u224-56
{
	z-index: 2;
	width: 936px;
	min-height: 21px;
	margin-top: 21px;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

